<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  switch ( substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2) )
    {
      case 'de': $language = 'deutsch'; break;
      default: $language = 'english';
    }
  include('../languages/'.$language.'.php');
?>
